/* cyrillic-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/X_EdMnknKUltk57alVVbVxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/* cyrillic */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/nBF2d6Y3AbOwfkBM-9HcWBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/* greek-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/CdlIlwqST01WNAKqZbtZkhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/* greek */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/7k0RmqCN8EFxqS6sChuRzRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/* latin-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/WtcvfJHWXKxx4x0kuS1koRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/* latin */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 300;*/
    /*src: local('AUbuntu Light'), local('AUbuntu-Light'), url(http://fonts.gstatic.com/s/ubuntu/v7/_aijTyevf54tkVDLy-dlnFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/
/* cyrillic-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/ODszJI8YqNw8V2xPulzjO_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/* cyrillic */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/iQ9VJx1UMASKNiGywyyCXvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/* greek-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/WkvQmvwsfw_KKeau9SlQ2_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/* greek */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/gYAtqXUikkQjyJA1SnpDLvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/* latin-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/Wu5Iuha-XnKDBvqRwQzAG_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/* latin */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: local('AUbuntu'), url(http://fonts.gstatic.com/s/ubuntu/v7/sDGTilo5QRsfWu6Yc11AXg.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/
/* cyrillic-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/MLKvhAbswThSVACnSTWCpxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/* cyrillic */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/IiMFELcoPB-OzGzq14k4ehJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/* greek-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/H2j4_4xA-HIuoc_A3BIwVBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/* greek */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/EtSRPnpS3nIR-zKYiR-sDBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/* latin-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/gMhvhm-nVj1086DvGgmzBxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/* latin */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: local('AUbuntu Medium'), local('AUbuntu-Medium'), url(http://fonts.gstatic.com/s/ubuntu/v7/OsJ2DjdpjqFRVUSto6IffFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/
/* cyrillic-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/oxrPYIm05JrY_0rFIEQ_oRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/* cyrillic */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/4z2U46_RRLOfkoHsWJG3vxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/* greek-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/2vaWVxeAxHVkFcnCBCQCyRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/* greek */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/M-Ii49WH_TYYnOjQyLgTMBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/* latin-ext */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/nsLtvfQoT-rVwGTHHnkeJhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/* latin */
/*@font-face {*/
    /*font-family: 'AUbuntu';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: local('AUbuntu Bold'), local('AUbuntu-Bold'), url(http://fonts.gstatic.com/s/ubuntu/v7/0ihfXUL2emPh0ROJezvraFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/

@font-face {
    font-family: "Flaticon";
    src: url("../../fonts/flaticon.eot");
    src: url("../../fonts/flaticon.eot#iefix") format("embedded-opentype"),
    url("../../fonts/flaticon.woff") format("woff"),
    url("../../fonts/flaticon.ttf") format("truetype"),
    url("../../fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}.flaticon-zoom3:before {
     content: "\e000";
 }
